jQuery 2.0 dice adiós a Intenet explorer 8

  • Por
El equipo de jQuery confirma que no soportará las versiones obsoletas del navegador de Microsoft
29/06/2012 - En una nota publicada en el blog de jQuery, el equipo de desarrollo del popular framework JavaScript con el que hacer aplicaciones web avanzadas del lado del cliente acaba de anunciar parte de su programa de lanzamiento para las próximas versiones.

En este sentido tanto jQuery 1.9 como jQuery 2.0 vendrán a lo largo de los primeros meses de 2013. Esta información, más o menos predecible dada la secuencia de lanzamiento que suele llevar esta tecnología para desarrolladores web, ha venido a ser completada con una serie de detalles acerca de sus características.

Entre los detalles que más nos han llamado la atención encontramos que
jQuery 2.0 dejará de ofrecer soporte para las versiones 6, 7 y 8 de Internet explorer, en un gesto que ha sorprendido y que sin duda dará que hablar ya que por ejemplo los usuarios de Windows XP no soportan Internet Explorer 9 o superior.

No obstante la intención del equipo de jQuery es que las versiones
1,9 y 2,0 sean intercambiables en cuanto al conjunto de API que admitan, de forma que aquellos que necesiten soporte de Internet Explorer 6, 7, 8 elijan jQuery 1.9, y aquellos que no puedan utilizar tanto la versión 1.9 como la 2.0.


Recordamos que actualmente la versión final de este framework JavaScript es jQuery 1.7 y que todos aquellos que quieran aprender a sacar el máximo partido de esta tecnología tienen a su disposición un manual gratuito y en castellano en Desarrolloweb.com.